{
  "LBL_DELIVERY": "SV_SE Delivery",
  "LBL_DELIVERY_NOTE": "SV_SE Delivery Note",
  "LBL_CONTAINER": "SV_SE Container",
  "LBL_ROUTE": "SV_SE Route",
  "LBL_DELIVERY_DAY": "SV_SE Delivery Day",
  "LBL_PRINT_CUSTOMER_STICKER": "SV_SE Print Customer Sticker",
  "LBL_CONTAINERS": "SV_SE Containers",
  "LBL_MULTIPLE": "SV_SE Multiple"
}